@import url(http://fonts.googleapis.com/css?family=Open+Sans:300&subset=cyrillic-ext,cyrillic);
body
{
	       font-family: "Open Sans";
		color:#fff;
		//    font: normal normal 400 36px/36px "Open Sans Light";
		    max-width: 1280px;
			    margin: 0 auto;
}
body,
p,
a,
div
{

	 font-family: "Open Sans";

}
.demo-container
{
	max-width: 1280px;
}
a
{
    cursor: pointer;
}
.skin_menu {
    position: absolute;
    width: 160px;
    border: 1px solid black;
    background-color: menu;
    font-family: Verdana;
    line-height: 20px;
    cursor: default;
    font-size: 14px;
    z-index: 99;
    visibility: hidden;
}
.menu_items{
    padding-left: 10px;
    padding-right: 10px;
}
.content
{
	width:100%;
	max-width:1440px;
	border:1px solid red;

}
.right-block
{
	width: 203px;;
   // height: 450px;
    float: right;
}
.right-block h1
{
	margin-top:0;
	text-align: center;
}
#head
{
//background:#CACACA;
//background:#999;

}
.spisok-m-h
{
//background:#999;	
	
}
header,
footer
{
background:#999;	
}
header {margin-bottom: 30px;}
div.dragElement
{
	font-size: large;
	border: thin solid black;
	padding:16px;
    width: 8em; text-align: center;
	background-color: lightgray;
	margin: 4px
	}
		#container
		{
		//	border: medium double black;
			width: 100%;
			height: auto;
			/*float:left;*/

			min-height: 380px;
			}

	#left-menu
	{
    float: left;
    margin-top: -25px;
    margin-bottom: 3px;

	}
.left-m-h2
{
	text-align:center;
}
.spisok-m
{
	margin-bottom: 22px;
	    //padding-bottom: 10px;

}

.color3 > a
{
	//position: relative;
   // top: -144px;
}
.slas2 > img
{
	    max-height: 400px;
    max-width: 400px;
}


#slide2
{
    margin-bottom: 30px;
}
	.left-m-h2
	{
		margin-top:10px;
	}
.spisok-m-h
{
	margin: 0 auto 30px;
    text-align: center;
     -webkit-flex-direction: row-reverse; /* Safari */
	flex-direction: row-reverse;
    justify-content: space-around;
    background-color: white;
    display: -webkit-flex;
	display: flex;
	width: 1280px !important;
	
	
}
.provercka {height: 25px;}
.color-menu-h
{
    margin-left: 2px;
    background: #999;
    height: 25px;
    display: inline-block;
    width: 140px;
	margin-top: 0;
	margin-bottom: 0px;
	justify-content: space-around;
}

div.spisok-m-h p:first-child
{
	margin-left: 0px;
}

.spisok-m li

{
    background: #999;
    padding-bottom: 4px;
    margin-bottom: 2px;	
	    width: 194px;
	
}

.spisok-m-r li

{
    background: #999;
    padding-bottom: 4px;
    margin-bottom: 2px;
    width: 194px;
    height: 22px;
    float: right;
	
}
.spisok-m li
{
	 height: 22px;
}

.spisok-m-r
{
	overflow: hidden;
    padding-left: 0px;
}	
#right-menu,
#left-menu
{
   // width: 19%;
    max-width: 206px;	
}
#left-menu-news
{
    padding-right: 10px;
    box-sizing: border-box;
    width: 100%;
    margin-top: -24px;
    margin-bottom: 24px;
}

.stleft
{
	
	    width: 20px;
    cursor: pointer;
    position: relative;
}
.spisok-m 
{
	padding-left:0;
	margin: 6px 0 0 0;
}


ul.spisok-m-h
{
    padding-left: 0;

}
ul.spisok-m-h li:first-child
{
    padding-left: 0;

}

ul.spisok-m-h li:last-child
{

	    margin-right: 0px;
}
a
{
	        color: black !important;
}
.logo
{
	width: 150px;
	float:left;
	    line-height: 97px;
}
.logo img
{
    width: 80px;
    margin-left: 55px;
   // background-color: #999999;
    border-radius: 50%;
    margin-top: 7%;
}

.text-hed {
    width: 400px;
    float: left;
    text-align: center;
    height: 100px;
    margin-left: 56px;
    margin-top: -12px;
    margin-right: 44px;
	}
	.contact-hed
	{
    width: 155px;
    float: left;
    height: 100px;
    margin-top: -17px;
	}

	#slide
	{
	  width: 100%;
    float: left;
	
	  //  margin-right: 10px;
    margin-left: 3px;
	 //   width: 644px;
		display:none;
		
	}
	#slide > div {
		
		margin-bottom: 30px;
	}
		#slide img
	{
	 max-width:640px;
	 vertical-align: middle;

	}

	#colorpicker,
	#colorpicker3,
	#colorpicker5,
	#colorpicker7,
	#colorpicker9,
	#colorpicker14

	{
	background: url(../img/color.jpg) 100% 50% no-repeat;
    width: 30px;
    height: 30px;
    position: relative;
    z-index: 10;
    color: rgba(255, 0, 0, 0);
    border: 1px;
	}
		#colorpicker2,
	#colorpicker4,
	#colorpicker6,
	#colorpicker8,
	#colorpicker10,
	#colorpicker15

	{
	 background: url(../img/word.jpg) 100% 50% no-repeat;
     width: 30px;
    height: 30px;
    position: relative;
    z-index: 10;
    color: rgba(255, 0, 0, 0);
	border: 1px;
	}
	
	#icon-background
	{
    background: url(../img/color.png) 0 50% no-repeat !important;
    width: 20px;
    height: 20px;
    border: none;
	}
		#icon-text
	{
		background: url(../img/word.png) 0 50% no-repeat !important;;
     width: 20px;
    height: 20px;
	    border: none;
	}
	#icon-text,
	#icon-background
	{
		cursor: pointer;
	width: 25px;
    float: left;
	 margin-bottom: 9px;
	}
	.iconsS
	{
		    width: 75px;
    margin: 0 auto;
	}
	#adds:before
	{
    content: " ";
    background: url(../img/plus.png) 100% 100% no-repeat !important;
    width: 20px;
    background-size: 100%;
    height: 25px;
    position: absolute;
    border: none;
	    z-index: 99999999999999;
}
		#delets:before
	{
    content: " ";
    background: url(../img/x.png) 100% 100% no-repeat !important;
    width: 20px;
    background-size: 100%;
    height: 25px;
    position: absolute;
    border: none;
	    z-index: 99999999999999;
}
	#colorpicker
	{

	}
	.container
	{
		    background: #F2F2F2;
	}
	footer {
		margin-top: 20px;
		
		}


	#right-menu
	{
	//width: 20%;
    float: right;
	margin-top: -10px;
	//    margin-right: -17px;
	}
	#slide > div
	{
	//	    width: 80%;
	min-height:278px;
	}
	.slas > img
	{
	width:350px;	
	}
		#slide > div > a
	{
	 position: relative;
    //top: -350px;
	    right: 1px;
	}
	.container > h4  a
	{
		    color: white !important;
			    text-decoration: none;
	}
		.container > h4  a:hover
	{
		       color: #EFEFEF !important;
    text-decoration: overline;

	}
			.container > h4.active
	{
		       color: #EFEFEF !important;
    text-decoration: overline;

	}
		.container > h4
	{
		 text-align: center;
    background: #FF6600;
    padding: 20px;
    margin-bottom: 0;
    margin-top: 0;
	border-bottom: 2px solid white
	}
	#product
	{
		float:left;
	}
	.prod-con li
	{
		
	display: inline-block;
    margin: 0 1.5% 20px;
	}
	.prod-con li:last-child
	{
		
		    //margin-right: 0px;
	}
	
	.first1
	{
    background: url(/img/tovarNew.png) 50% #999;
    background-repeat: no-repeat;
    height: 90px;
    width: 90px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
		
		}
	.last1 p
	{	
	     background: #999;
    height: 16px;
    margin: 0 auto;
    width: 90%;
    margin-bottom: 5px;
	}
		.last1 p:last-child
	{	
	  
    width: 70%;
	margin-bottom: 0;
   
	}
	.demo-container
	{
	position: fixed;
    width: 99%;
    top: 0;
	z-index: 1000;
	}
	li
	{
		    list-style: none;
	}
	#bloki
	{
		padding: 10px;
   //width: 99%;
   // height: 86%;
	    padding-top: 25px;
	}
	
	.fot-blok-s
	{
    width: 21%;
    height: 140px;
    float: left;
    background: #999999;
    margin-right: 2%;
    padding: 7px;
    padding-bottom: 0;
    border: 2px solid #fff;
	}
	.fot-blok-s:last-child
	{
		margin-right: 0;
	}
		.fot-blok-s:first-child
	{
		margin-left: 3%;
	}
	.color-menu-l-news-img
	{
    text-align: center;
    background: url(/img/anons.png) 50% 50%;
    background-repeat: no-repeat;
    height: 132px;
    width: 100%;
    margin: 0 auto;
    background-color: #999;
	    margin-bottom: 10px;
	}
	.color-menu-l-news > p
	{
    background: #999;
    height: 16px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 5px;
	}
	.spisok-m-news
	{
		    margin-top: 6px;
	}
	.color-menu-l-news
	{
		    margin-bottom: 15px;
	}
		.color-menu-l-news:last-child
	{
		    margin-bottom: 0;
	}
		.color-menu-l-news > p:last-child
	{
 
     width: 70%;
    margin-left: 0;
   
	}
	

		.color-menu-h-news-img
	{
    text-align: center;
    background: url(/img/anons.png) 50% 50%;
    background-repeat: no-repeat;
    height: 132px;
    width: 100%;
    margin: 0 auto;
    background-color: #999;
	    margin-bottom: 10px;
	}
	.color-menu-h-news > p
	{
    background: #999;
    height: 16px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 5px;
	}
	.spisok-m-news-h
	{
			margin-bottom: 20px;
		    margin-top: 0px;
			width: 100%;
			overflow: hidden;
			text-align: center;
	}
	.color-menu-h-news
	{
		    margin-bottom: 15px;
	}
		.color-menu-h-news:last-child
	{
		    margin-bottom: 0;
	}
		.color-menu-h-news > p:last-child
	{
 
     width: 70%;
    margin-left: 0;
	margin-bottom: 10px;
   
	}
	#lh-menu-news
	{	float: left;
	text-align: center;
	    width: 100%;

    
	}
	#product
		{
		text-align: center;
		width: 100%;
	}
	#product > div {
		width: 1045px;
	}
	.newss
	{
		    width: 20%;
    display: inline-block;
    margin: 0 1.5%;
	
	}

		.newss:last-child
	{
	
   
	}
	#icon-background span
	{
		color:#000;
	}
	.prod-con
	{
		    text-align: center;
		padding: 0;
		margin: 0 0 10px 0;
	//	    padding-left: 20px;

	}
	.textkont p
	{
	background: #999;
    height: 16px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 5px;
	}    
	.textkont p:nth-child(5)
	{

    width: 40%;
	margin-left:0%;
   
	}
	.abtext
	{
		    //margin-top: 6px; 
	}
	.slas2
	{
	width: 100%;
    margin: 0px auto 6px;
    text-align: center;
    background: rgb(153, 153, 153);
	}
	.slas
	{
		    text-align: center;
    background: rgb(153, 153, 153);
	}
	#save
	{
  float: right;
    display: block;
    padding: 5px;
    color: #fff !important;
    font-weight: 700;
    font-size: 14px;
    background: #999999;
    cursor: pointer;
	    border: none;
	}
	#save:hover
	{
  //  -webkit-box-shadow: inset 0px 1px 1px 0px #545454;
  //  box-shadow: inset 0px 1px 1px 0px #545454;
	    padding: 5px;
		    text-decoration: blink;
    background: #FF6600;
	    border: none;
	}
		#color-old
	{
       float: right;
    display: block;
    padding: 5px;
    color: #fff !important;
    font-weight: 700;
    font-size: 14px;
    background: #999999;
    cursor: pointer;
    max-width: 138px;
    border: none;
	}
	#color-old:hover
	{
  //  -webkit-box-shadow: inset 0px 1px 1px 0px #545454;
 //   box-shadow: inset 0px 1px 1px 0px #545454;
	    padding: 5px;
		 background: #FF6600;
		     text-decoration: blink;
	}
	.white ul.mega-menu li .sub li ul li {
		float: left;
		width: 85px;
		overflow: hidden;
	} 
	.addtxt {width: 100% !important;} 
	#color-old,
	#save
	{
		    margin-right: 10px;
			    margin-top: 6px;
	}
	
	.logo p
	{
	    text-align: center;
    margin-bottom: 0;
    margin-top: -26px;
    font-size: 32px;
    font-weight: 700;
	}
	.disable
	{
		
		background: #efefef !important;
	}
	
	.prod-con-old { 
		padding: 0;
		text-align: center;
		margin: 0 0 10px 0;}
	.prod-con-old li
	{
		display: inline-block;
		    margin: 0 1.5%;
	}
	
	
	.first1-old
	{
		background: url(/img/img-produckt2.png) 50% 50% #999;
    
    background-repeat: no-repeat;
       height: 132px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  //  margin-bottom: 10px;
   // -webkit-border-radius: 50%;
   // -moz-border-radius: 50%;
   // border-radius: 50%;
		
		}
			.last1-old p:nth-child(1)
			{
				margin-bottom:5px;
			}
						.last1-old p:nth-child(2)
			{
			 padding: 8px 15% 8px 15%;
			}
									.last1-old p:nth-child(3)
			{
    color: #FFF;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 25px;
    padding: 5px 15% 5px 15%;
    font-weight: 700;
    border: 2px solid #fff;
    background-color: #999999;
			}
		.colortxt-old
		{
    background: #fff;
    padding: 8px 20% 8px 20%;
    max-width: 100px;
    margin: 0 auto;
		}
		.last1-old
		{
			background:#999;
			    padding-bottom: 5px;
				    margin-bottom: 20px;
		}
		.prod-con-old-akc {text-align: center;}
		.prod-con-old-akc li
	{
		display: inline-block;
		    margin: 0 1.5%;
	}
	
	
	.first1-old-akc
	{
		background: url(/img/img-produckt2.png) 50% 50% #999;
    
    background-repeat: no-repeat;
       height: 132px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  //  margin-bottom: 10px;
   // -webkit-border-radius: 50%;
   // -moz-border-radius: 50%;
   // border-radius: 50%;
		
		}
			.last1-old-akc p:nth-child(1)
			{
				margin-bottom:5px;
			}
						.last1-old-akc p:nth-child(2)
			{
			 padding: 8px 15% 8px 15%;
			}
									.last1-old-akc p:nth-child(3)
			{
		    color: #FFF;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 25px;
    padding: 5px 15% 5px 15%;
    font-weight: 700;
    border: 2px solid #fff;
    background-color: #999999;
			}
		.colortxt-old-akc
		{
    background: #fff;
    padding: 8px 20% 8px 20%;
    max-width: 100px;
    margin: 0 auto;
		}
		.last1-old-akc
		{
			background:#999;
			    padding-bottom: 5px;
				    margin-bottom: 20px;
		}
		


/* .swst-old-akc:before
{
    content: url(/img/left-st.png);
	
    color: red;
    position: relative;
    top: 151px;
    left: 24px;
    z-index: 0;
}
.swst-old-akc:after
{
    content: url(/img/right-st.png);
    color: red;
    position: relative;
    top: 113px;
  left:8px;
} */
 .arrow-cell
{
 
    position: absolute;
    top: 50%;
    left: -11px;
    z-index: 0;
	
}
.swst-old-akc span:last-child
{
    position: absolute;
    top: 50%;
  right: -11px;
  left: auto;
  
}

.swst-old-akc > h4
{
color: black;
    border-bottom: 1px solid #999;
	}
	.swst-old-akc  > span
	{
    
   

    z-index: 0;
	}
	.head-plus:hover div form {
		background: #eee;
	}
	.head-plus div form {
		padding: 2px 0;
	}
	.head-plus div form input {
		cursor: pointer;
	}
	.ws {
		margin-left: 0px !important;
		//padding-right: 12px !important;  
		overflow: hidden;
		box-sizing: border-box;
		//float: right !important;
	}
	.swst-old-akc {text-align: center; margin-top: 10px !important; position: relative; width: 1045px;} 
	.prod-con-old-akc {
		display: inline-block; 
		margin-bottom: 10px !important;}
	.arrow-cell {
		display: inline-block !important;
		margin-bottom: 10px !important;
	}
	.arrow-cell img {
		height: 30px;
		width: 30px;
	}
		.arrow-cell2 img {
		height: 30px;
		width: 30px;
	}
	////////////////////////////////////////////////////
	
		.prod-con-old-akc2 {text-align: center;}
		.prod-con-old-akc2 li
	{
		display: inline-block;
		    margin: 0 1.5%;
	}
	
	
	.first1-old-akc2
	{
		background: url(/img/img-produckt2.png) 50% 50% #999;
    
    background-repeat: no-repeat;
       height: 132px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  //  margin-bottom: 10px;
   // -webkit-border-radius: 50%;
   // -moz-border-radius: 50%;
   // border-radius: 50%;
		
		}
			.last1-old-akc2 p:nth-child(1)
			{
				margin-bottom:5px;
			}
						.last1-old-akc2 p:nth-child(2)
			{
			 padding: 8px 15% 8px 15%;
			}
									.last1-old-akc2 p:nth-child(3)
			{
		   color: #FFF;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 25px;
    padding: 5px 15% 5px 15%;
    font-weight: 700;
    border: 2px solid #fff;
    background-color: #999999;
			}
		.colortxt-old-akc2
		{
    background: #fff;
    padding: 8px 20% 8px 20%;
    max-width: 100px;
    margin: 0 auto;
		}
		.last1-old-akc2
		{
			background:#999;
			    padding-bottom: 5px;
				    margin-bottom: 20px;
		}

.swst-old-akc2 .arrow-cell2
{
  
	
 
    position: absolute;
    top: 50%;
    left: -13px;
    z-index: 0;
}
.swst-old-akc2 span:last-child
{
    

    position: absolute;
    top: 50%;
  right:-13px;
  left: auto;
  
}

.swst-old-akc2 > h4
{
color: black;
    border-bottom: 1px solid #999;
	}
	.swst-old-akc2  > span
	{

    z-index: 0;
	}
	
	.swst-old-akc2 {text-align: center; margin: 0 auto 10px !important; position: relative;}
	.prod-con-old-akc2 {
		display: inline-block;
		//margin:0 auto 10px !important;
		}
	.first1-old-akc2 > img
	{
		    position: relative;
    left: -79px;
	}
		.first1-old-akc > img
	{
		    position: relative;
    left: -79px;
	}
	input[type="number"] {
		//box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.2);
		display: block;
	}
	input
	{    width: 31px;
	}
	input[type="radio"] {
		width: 14px;
	}
	.paragh {line-height: 16px !important;}
	.textkont {
		margin-bottom: 10px;
	}
	.numb {
		width: 80px !important;
		margin-left: 5px !important;
		/*line-height: 16px !important;*/
	}
	.numb  input {
		magrin-top: 4px;
	}
	.numb input {
    margin-top: 4px;
}
.up,
.down{
    position: relative;
    top: 0;
    right: 0;
	height: 32px;
	width: 32px;
	display: inline-block;
	font-size: 0;
	background-repeat: no-repeat !important;
    background-size: 26px !important;
    background-position: 50% !important;
	margin-top: -8px;
	}
	.up {
		background: url(/img/arrow-black.png);
		  -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
	}
	.up:hover {
		background: url(/img/arrow-orang.png);
		  -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
	}	
	
	.down {
		background: url(/img/arrow-black.png);
			 -webkit-transform: rotate(-270deg);
    -moz-transform: rotate(-270deg);
	}
		.down:hover {
		background: url(/img/arrow-orang.png);
			 -webkit-transform: rotate(-270deg);
    -moz-transform: rotate(-270deg);
	}

#info
{
	//    margin-right: 10px;
  //  margin-top: 5px;
  //  float: left;
}

#info > img
{
	width:22px;   
}
#info > img
{
       box-shadow: inset 0px 0px 0px 23px rgb(243, 243, 243);
    border-radius: 59%;
}

#info > span,
#closer > a > span
{
//	vertical-align: super;
}
#info > span
{
	 margin-right: 14px;
}
#info
{
	//border-bottom: 3px solid #ff6600;
	    padding: 9px;
		    padding-left: 25px;
    padding-right: 25px;
}
.infos
{
    color: black;
    width: 30%;
    height: auto;
    box-shadow: 0px 1px 10px rgb(217, 217, 217);
    background: white;
    padding: 20px;
	border-bottom: 3px solid #ff6600;
}
#closer
{
	float:right;
	    font-weight: 600;
}
#closer > a
{
	text-decoration:none;
}
#closer > a > span
{
    margin-right: 10px;
}
#closer > a > img
{
    padding-bottom: 3px;
}	
	#closer > a:hover
	{
		    text-decoration: underline;
			color: #ff6600 !important;
	}
	
input[type="number"]
{
	border: 1px solid #999;
}
.spisok-m-h p:nth-child(9),
.spisok-m-h p:nth-child(8)
{
	width:142px;
}
#quantity,
#quantity1,
#quantity2,
#quantity3,
#quantity4,
#quantity5,
#quantity6,
#quantity7,
#quantity8,
#quantity9,
#quantity10,
#quantity11
{
	width:16px;
	border-radius:0px;
}
input[type='number'] {
    -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.checkbox
{
	color:#000;
}
.texth1
{
	color:#999;
	font-size:30px;
	//float:left;
	    text-align: center;
}
.texth1:before
{
	content:"";
	clear:both;
}
.swst > hr
{
	    border-top: 2px solid #eee;
	color:#999;
}
.up,
 .down
{
	opacity:0;
}

/* example {
	position: absolute;
}
#left-menu,
#left-menu-news {position: relative;}
.ex-up {top: 10px; right: 29px;}
.ex-down {top: 10px; right: 1px;}
#left-menu {margin-top: -5px;}
#left-menu-news {
	padding-right: 0;
	max-width: 194px;
	margin-top: -5px;
	} */
	.example {
	position: relative;
    top: 8px;
    margin-bottom: -27px;
    left: 124px;
	} 
.spisok-m, .spisok-m-news {margin-top: 3px;}
.swst-old > .up,
 .swst-old > .down,
 .swst-old-akc > .up,
 .swst-old-akc > .down,
  .swst-old-akc2 > .up,
 .swst-old-akc2 > .down,
  .nw-h > .up,
 .nw-h > .down,
   .swst > .up,
 .swst > .down
{
    position: relative;
    top: 1px;
    margin-bottom: -27px;
    right: -456px;
}